@charset "utf-8";
.lk26_bg{
  max-width: 1920px;
  margin: auto;
  z-index:-1;
  position: fixed;
  left: 50%;
  bottom:0;
  transform: translateX(-50%);
}
.tss_body{
  position:relative;
  z-index:2;
}

.lk26_top{
  display:flex;
  gap:40px;
  max-width:1320px;
  margin:auto;
}
.lk26_toplft{
  width:48%;
}
.lk26_mainimg{
  aspect-ratio:660 / 470;
  background-color:#CCC;
  max-width:660px;
}
.lk26_toplft ul{
  display:flex;
}
.lk26_toplft ul li{
  width:100%;
  display:flex;
  justify-content: center;
  align-items: center;
  background: var(--main-color-bl);
  box-shadow: 0px 3px 0px var(--main-color-yw);
}
.lk26_toplft ul li:first-of-type{
  border-radius: 0 0 0 10px;
  border-right:solid 1px #FFF;
}
.lk26_toplft ul li:last-of-type{
  border-radius: 0 0 10px 0;
  border-left:solid 1px #FFF;
}
.lk26_toplft ul li a{
  color:#FFF;
  font-weight:bold;
  padding:1em 0;
  text-decoration: none;
  width: 100%;
  text-align: center;
}
.lk26_logo{
  max-width:380px;
  padding:0 0 2em;
}
.lk26_nextoa{
  display:flex;
  gap:10px;
}
.lk26_nextoa_day p:first-of-type{
  color:var(--main-color-yw);
  padding-bottom:4px;
  font-weight:bold;
}
.lk26_nextoa_day p:nth-of-type(2){
  color:var(--main-color-bl);
  font-size:2.5em;
}
.lk26_nextoa > div:nth-of-type(2){
  line-height:1.5;
}
.lk26_topbnarea > div{
  margin:2em 0 3em;
  max-width:440px;
}
.lk26_videolistarea{
  max-width:1320px;
  margin:auto;
}

.lk26_topbnarea > ul{
  display:flex;
  align-items: center;
  gap:10px;
  margin-top:24px;
}
.lk26_topbnarea > ul li:nth-of-type(-n+2){
  max-width:210px;
}
.lk26_topbnarea > ul li:nth-of-type(n+3){
  max-width:40px;
}
.lk26_videolistarea ul{
  display:flex;
  justify-content: space-between;
  gap:24px;
  margin-top:40px;
  padding: 0 6px;
}
.lk26_videolistarea li{
  border-top:2px solid var(--main-color-bl);
  width:32%;
  max-width: 422px;
}
.lk26_topvideocaption{
  display:flex;
  align-items: center;
  padding-bottom:10px;
  padding-top:4px;
  gap:8px;
  min-height: 68px;
}
.lk26_topvideocaption > p{
  font-size:0.75em;
  line-height: 1.75;
}
.lk26_videodata > div{
  aspect-ratio:16/9;
}
.lk26_videodata div img{
  display:block;
  margin-bottom:4px;
  aspect-ratio: 16/9;
  width:100%;
  object-fit: cover;
}
.lk26_videodata a{
  color:#000;
  font-size:0.875em;
  line-height:1.5;
}
.lk26_corner{
  padding-top:40px;
  background-color:#FFF;
}
.lk26_corner > p{
  color:var(--main-color-bl);
  font-size:1.125em;
  font-weight:bold;
  text-align: center;
  margin-bottom:16px;
}
.lk26_cornerlist > ul{
  display:flex;
}
.lk26_cornertitle{
  line-height: 1.375;
  min-height: 3em;
  color:var(--main-color-bl);
  font-weight: bold;
  padding: 0.5em;
}
ul.lk26_cornericon {
  display: flex;
  padding: 0;
  justify-content: flex-end;
  align-items: center;
  gap: 0 3px;
  position: relative;
  z-index: 50;
}
ul.lk26_cornericon:before{
  content: "";
  height: 8px;
  width: 100%;
  background-color:var(--main-color-bl);
  position: absolute;
  z-index: 49;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.lk26_slick li {
  width: calc(25% - 1.9vw);
  max-width: 288px;
  display: flex;
  flex-direction: column;
  background-color: #FFF;
}
.lk26_cornericon li {
  color: #FFF;
  font-weight: bold;
  background-color:var(--main-color-bl);
  padding: 0.5em;
  border-radius: 20px;
  width: fit-content;
  height: 2em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 49;
  font-size: clamp(0.75rem, 0.838rem + 0.19vw, 0.875rem);
}
.lk26_cornercaption{
  font-size:0.875em;
  line-height:1.375;
  padding-top:10px;
}
.lk26_ttlink{
  max-width:680px;
  width:80%;
  margin:48px auto;
  border:solid 1px var(--main-color-bl);
  border-radius:16px;
  display:flex;
  justify-content:center;
  align-items: center;
  padding:16px 0;
  gap:16px;
}

.lik2023_bnrarea{
  background-color:#FFF;
  max-width:1320px;
  margin:auto;
}
.lik2023_bnrarea ul{
  justify-content: center;
}

@media screen and (min-width: 801px){
  .lk26_toplft ul li a:hover{background-color: var(--main-color-yw);}
  .lk26_toplft ul li:first-of-type a:hover{border-radius: 0 0 0 10px;}
  .lk26_toplft ul li:last-of-type a:hover{border-radius: 0 0 10px 0;}
}


@media screen and (max-width: 800px){
  .lk26_top{
    flex-direction: column;
    gap:10px;
  }
  .lk26_top > div:nth-of-type(2){
    display:contents;
  }
  .lk26_logo{
    order:1;
    margin:auto;
    padding:0;
    width: 56%;
    max-width: inherit;
  }
  .lk26_toplft{
    order:2;
    width:100%;
  }
  .lk26_mainimg{max-width:100%;}
  .lk26_nextoa{
    order:3;
    margin-top:8px;
    flex-direction:column;
    align-items: center;
  }
  .lk26_nextoa_day p:first-of-type{
    padding-bottom:8px;
    text-align: center;
  }
  .lk26_topbnarea{order:4;}
  .lk26_topbnarea > div{
    width:88%;
    margin:10px auto;
  }
  .lk26_topbnarea > ul{
    flex-wrap: wrap;
    justify-content: center;
    width: 88%;
    margin:24px auto;
  }
  .lk26_topbnarea > ul li:nth-of-type(-n+2){max-width: 48%;}
  .lk26_videolistarea ul{
    flex-direction: column;
    width: 88%;
    margin:24px auto 0;
  }
  .lk26_videolistarea ul li{
    width:100%;
    margin-inline: auto;
  }
  .lk26_ttlink{
    width:88%;
    flex-direction: column;
  }



}





/*-- slick上書き --*/
.slick-list {
  margin: 0 -18px;
}
.slick-slide {
  margin: 0 18px;
}